.item-image img, .caption img {
    margin-top: 0;
}

#bottomrow a:hover {
    color: #fff;
}

#topwrap .mod-languages ul {
    padding-right: 30px;
}
#topwrap .mod-languages ul li a {
    margin-right: 0;
	padding.right: 0;

}
#top4 ul {
    margin-right: 0;
}

h2, h3 {
	padding: 20px 0 0 0;
}

#footerwrap .container {
    margin-bottom: 30px;
}

#toTop {
    bottom: 50px;
}
